import { HtmlTextParser } from "../../libs/new_wx/HtmlTextParser";
import Panel from "../../libs/new_wx/components/Panel";
import { newClickLog, newShowLog } from "../Main";


export default class NoTimesPanel extends Panel {
    closeBtn2: eui.Button
    start() {
        super.start();
        newShowLog(5)
        this['closeBtn2'].addEventListener(egret.TouchEvent.TOUCH_TAP, () => {
            newClickLog(5)
            this.hidePanel();
        }, this)
    }

    protected get closeBtns(): eui.Button[] { return [this['closeBtn']] }

    get skinKey() { return 'NoTimes' }
}